package net.phatcode.rel.assets;

import java.net.URL;

import net.phatcode.rel.utils.ImageTextureData;

public class ImageTextureDataSpaceBackground implements ImageTextureData
{
	
	private String fileName = "gfx/space_background.png";
	
	public URL getUrl()
	{
		return this.getClass().getClassLoader().getResource(fileName);
	}

	@Override
	public int[] getArray()
	{
		return null;
	}

	@Override
	public int getNumImages()
	{
		return 0;
	}


}
